| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
libdar_xform.hpp File Reference
API

API for dar_xform functionnality. More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "user_interaction.hpp"`
`#include "archive_aux.hpp"`
`#include <memory>`

Go to the source code of this file.

## Classes
class | libdar::libdar_xform
| class implementing the dar_xform feature More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

API for dar_xform functionnality.

Definition in file libdar_xform.hpp.